0 Members and 1 Guest are viewing this topic.

Get the following Warning after installation of osdateEVo 1.3
« on: November 11, 2018, 04:46:39 AM »
Warning: mysqli_real_connect(): Persistent connections are disabled. Downgrading to normal in /home1/xxx/public_html/osdate/libs/adodb/drivers/adodb-mysqli.inc.php on line 124


Warning: Cannot modify header information - headers already sent by (output started at /home1/xxx/public_html/osdate/libs/adodb/drivers/adodb-mysqli.inc.php:124) in /home1/xxx/public_html/osdate/init.php on line 305

Please help me about how to get rid of them.

Re: Get the following Warning after installation of osdateEVo 1.3
« Reply #1 on: November 11, 2018, 04:49:50 AM »
In addition, I also get the foolowing two Waning after llogin.

Warning: Cannot modify header information - headers already sent by (output started at /home1/xxx/public_html/osdate/libs/adodb/drivers/adodb-mysqli.inc.php:124) in /home1/xxx/public_html/osdate/midlogin.php on line 195

Warning: Cannot modify header information - headers already sent by (output started at /home1/xxx/public_html/osdate/libs/adodb/drivers/adodb-mysqli.inc.php:124) in /home1/xxx/public_html/osdate/midlogin.php on line 202

*

Pharg

  • *****
  • 3,153
    • OsDateFourm
  • osDate Version: osDateEvo v1.3
Re: Get the following Warning after installation of osdateEVo 1.3
« Reply #2 on: November 11, 2018, 04:53:36 AM »
Hi help2014,

What version PHP is it installed on?
Regards,
Pharg ( Phill )

Don't Personal Message me unless it's about a sensitive matter!!

REMEMBER TO ALWAYS BACKUP BEFORE MAKING ANY CHANGES!!

osDateEvo v1.3 | PHP: 5.3.42 & PHP: 7.2 | MySQL: 5.5.35

Re: Get the following Warning after installation of osdateEVo 1.3
« Reply #3 on: November 11, 2018, 05:08:11 AM »
cpsrvd 11.70.0.60
Database client version: libmysql - 5.1.73
PHP extension: mysqliDocumentation curlDocumentation mbstringDocumentation
PHP version: 5.6.30

Re: Get the following Warning after installation of osdateEVo 1.3
« Reply #4 on: November 11, 2018, 05:42:44 AM »
I use shared hosting.

*

Pharg

  • *****
  • 3,153
    • OsDateFourm
  • osDate Version: osDateEvo v1.3
Re: Get the following Warning after installation of osdateEVo 1.3
« Reply #5 on: November 11, 2018, 06:10:45 AM »
Hi help2014,

It should be working fine in PHP version: 5.6.30.

I see your host has Persistent connections disabled, one of the problems.

Are you using the Default template?
« Last Edit: November 11, 2018, 06:25:15 AM by Pharg »
Regards,
Pharg ( Phill )

Don't Personal Message me unless it's about a sensitive matter!!

REMEMBER TO ALWAYS BACKUP BEFORE MAKING ANY CHANGES!!

osDateEvo v1.3 | PHP: 5.3.42 & PHP: 7.2 | MySQL: 5.5.35

Re: Get the following Warning after installation of osdateEVo 1.3
« Reply #6 on: November 11, 2018, 07:27:16 AM »
I did not change any thing after I installed. So I assume that is default template.

Re: Get the following Warning after installation of osdateEVo 1.3
« Reply #7 on: November 11, 2018, 04:36:16 PM »
I talked to host company. The tech asked me to change pconnect to FALSE.

How do I do that?

*

Pharg

  • *****
  • 3,153
    • OsDateFourm
  • osDate Version: osDateEvo v1.3
Re: Get the following Warning after installation of osdateEVo 1.3
« Reply #8 on: November 11, 2018, 07:28:18 PM »
Hi help2014,

It is already set to false and I don't know why it's showing.

Try using this init.php attached and let me know if the issue goes away?
Regards,
Pharg ( Phill )

Don't Personal Message me unless it's about a sensitive matter!!

REMEMBER TO ALWAYS BACKUP BEFORE MAKING ANY CHANGES!!

osDateEvo v1.3 | PHP: 5.3.42 & PHP: 7.2 | MySQL: 5.5.35

Re: Get the following Warning after installation of osdateEVo 1.3
« Reply #9 on: November 12, 2018, 12:00:58 AM »
Hi, Pharg:

It works! Thank you so much!

http://www.tianxianmeimei.com

*

Pharg

  • *****
  • 3,153
    • OsDateFourm
  • osDate Version: osDateEvo v1.3
Re: Get the following Warning after installation of osdateEVo 1.3
« Reply #10 on: November 12, 2018, 12:12:05 AM »
Hi help2014,

Your welcome, all I did, was to turn off the warnings ;)
« Last Edit: November 12, 2018, 04:41:04 AM by Pharg »
Regards,
Pharg ( Phill )

Don't Personal Message me unless it's about a sensitive matter!!

REMEMBER TO ALWAYS BACKUP BEFORE MAKING ANY CHANGES!!

osDateEvo v1.3 | PHP: 5.3.42 & PHP: 7.2 | MySQL: 5.5.35

Re: Get the following Warning after installation of osdateEVo 1.3
« Reply #11 on: November 12, 2018, 12:24:10 AM »
 :) Nice!